.component__objects--button-planned,.component__objects--button-planned:hover,.component__objects--button-planned:focus{border:none;background:transparent;text-decoration:underline;color:inherit}.footer__center{background-image:url(../img/custom-images/footer-bg.jpg)}.header__search--main{border-top:8px solid #d32d0f}.component-mostviewed__icons--span-text,.objectbox__icons--span-text{display:none}.objectbox.fbc-component .fbc--external-link-img{filter:brightness(0.7)}.component__objects--button-moreFBC--icon{filter:brightness(0)}.buttons-list__item--anchor-text{display:none}.menu__nav--home-text{display:none}

.footer__page-list--list .page-list__all a, .footer__history-list--list .page-list__all a, .footer__page-list--list .page-list__item a, .footer__history-list--list .page-list__item a { color:  #000}

.footer__page-list--list .page-list__all a:hover, .footer__history-list--list .page-list__all a:hover, .footer__page-list--list .page-list__all a:focus, .footer__history-list--list .page-list__all a:focus, .footer__page-list--list .page-list__item a:hover, .footer__history-list--list .page-list__item a:hover, .footer__page-list--list .page-list__item a:focus, .footer__history-list--list .page-list__item a:focus { color: #000 }

.footer__center .footer__text--contact-title, .footer__center .footer__history-list--title, .footer__page--title {
    color:  #000;
}
.menu__logo img {
	margin-top: -10px;
    height: 60px;
}

@media (max-width: 768px) {

	/* center partner logos */
	.footer__partners--logos img {
		display: block;
		float: none;
		text-align: center;
		margin-right: auto;
		margin-left: auto;
	}
}
